Subject: Re: State of Perforce importing.

From: David Brown <[email-masked]>
Date: Wed, 19 Sep 2007 11:25:45 -0700

On Wed, Sep 19, 2007 at 07:23:41PM +0100, Reece Dunn wrote:

>> I think it would be sufficient to check the first or second character for
>> an 'x'.  I'll make a change and give it a try later today.
>
>These are the old file types. If you read the output of `p4 help
>filetypes`, the new way of specifying this is with file type
>modifiers. Therefore, you also have things like text+x.

So my patch I just sent may not be sufficient.  Thing is, we set the file
type as 'text+x' and it comes back as xtext, so I'm not sure if P4 ever
gives out text+x or if that is just available as a new way of specifying
them.

David